Subject: [bug#47704] [PATCH] services: mysql: Add extra-environment as configuration option.

From: Julien Lepiller <[email-masked]>
Date: Wed, 14 Apr 2021 00:56:27 +0200

Le Wed, 14 Apr 2021 00:38:50 +0200,
Leo Prikler <[email-masked]> a écrit :

> Am Mittwoch, den 14.04.2021, 00:29 +0200 schrieb Julien Lepiller:
> > Le Tue, 13 Apr 2021 18:58:57 +0200,
> > Leo Prikler <[email-masked]> a écrit :
> >   
> > > Am Montag, den 12.04.2021, 22:09 +0200 schrieb Maxime Devos:  
> > > > I think your original patch is good to go into the git
> > > > repo.  I'll
> > > > open a
> > > > separate bug report about ‘absolutising’ the binaries referred
> > > > to from the scripts.    
> > > I've pushed this patch now, but let us still look for a smaller
> > > solution if applicable.  (That said, I'm not a mysql user and I'm
> > > happy to leave security stuff to lle_bout.)
> > > 
> > > @david: Note, that I did not change the author, meaning it is
> > > committed as "methuselah-0 <[email-masked]>" rather
> > > than "david larsson <[email-masked]>".  Since this
> > > patch is hopefully small enough to not require attribution, that
> > > is fine, but if you plan on making bigger changes, please consider
> > > setting your git up appropriately.
> > > 
> > > Regards,
> > > Leo 
> > > 
> > > 
> > > 
> > >   
> > 
> > Hi!
> > 
> > I saw this patch went through, but it updates the Guix Manual while
> > we
> > are in string freeze. The change is very small and close to the
> > start of string freeze, so I'm willing to let it go. However, please
> > refrain
> > from pushing such changes to the manual. Ideally, this patch should
> > have been pushed yesterday or postponed until after the release.
> > 
> > As a reminder, the string freeze applies to guix and to the manual.
> > It
> > does not apply to the website, package synopsis and descriptions,
> > nor to the cookbook.
> > 
> > Thank you!  
> Ahh, my bad, I totally missed that.  Would it be better to revert this
> change until April 18th and then apply it again?
> 

Yeah, it would be nicer for our translators if you could revert the
change for now. Can you do it?